Classes
RagTime5LayoutInternal Namespace Reference

Internal: the structures of a RagTime5Layout. More...

## Classes
struct | ClusterLayout
| the layout cluster ( 4001 zone) More...
struct | ClustListParser
| Internal: the helper to read a clustList. More...
struct | LayoutCParser
| low level: parser of layout cluster More...
struct | State
| Internal: the state of a RagTime5Layout. More...

## Detailed Description

Internal: the structures of a RagTime5Layout.